## libnfs 1.2.0

=== debian/changelog ===
libnfs (1.2.0-4) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 18:11:12 -0400

libnfs (1.2.0-3) unstable; urgency=low

  * Make dpkg-source options default for packaging.

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 17:57:45 -0500

libnfs (1.2.0-2) unstable; urgency=low

  * Include pkgconfig file in dev package.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 22:55:21 -0500

libnfs (1.2.0-1) unstable; urgency=low

  * Prepare new upstream release. (Closes: #644482)
  * Rename shared library package for soname bump.
  * Remove git-buildpackage options which are already set by default.
  * Convert library to support multi-arch.
  * Update debian/copyright to follow latest stable DEP5 spec.
  * Provide options to pass to dpkg-source.

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 13:35:22 -0500
