=== debian/rules ===
#!/usr/bin/make -f

# Set CFLAGS to DEB_CFLAGS
CFLAGS=$(DEB_CFLAGS)

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean examples/Makefile
