## libnfs 1.3.0

=== debian/changelog ===
libnfs (1.3.0-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on pkg-config to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 02 Jan 2014 20:31:27 -0500

libnfs (1.3.0-2) unstable; urgency=low

  * Update watch file to use tags to track new upstream releases.

 -- Andres Mejia <amejia@debian.org>  Sat, 05 May 2012 15:34:46 -0400

libnfs (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Andres Mejia <amejia@debian.org>  Sat, 05 May 2012 15:25:10 -0400
