=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libnfs
 Section: libs
 Priority: optional
-Maintainer: Andres Mejia <amejia@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andres Mejia <amejia@debian.org>
+Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf, pkg-config
+Standards-Version: 3.9.3
 Homepage: https://github.com/sahlberg/libnfs
 Vcs-Git: git://anonscm.debian.org/collab-maint/libnfs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libnfs.git
 
 Package: libnfs-dev
+Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libnfs0 (= ${binary:Version}),
+Depends: libnfs1 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -23,8 +25,10 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs0
+Package: libnfs1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: NFS client library (shared library)
  LIBNFS is a client library for accessing NFS shares over a network.
