=== debian/watch ===
version=3
https://github.com/sahlberg/libnfs/tags .*/tarball/libnfs-(\d[\d\.]+)
