## libnfs 1.9.5

=== debian/changelog ===
libnfs (1.9.5-2) unstable; urgency=medium

  * Really fix FTBFS on kFreeBSD/Hurd by back-porting fix (Closes: #754646)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 24 Jul 2014 19:21:59 +0200

libnfs (1.9.5-1) unstable; urgency=medium

  * [18c94b4] Use sockaddr_in6 instead of sockaddr6_in
    (Closes: #754646)
  * [28ee9de] libnfs.c: Fix autoreconnect
  * [037a106] libnfs.c: add nfs_create
  * [ea283cd] RPC: include libnfs-zdr.h from all raw libnfs-raw-*.h files
    (Closes: #753427)
  * [3429037] Merge pull request #85 from rsahlberg/remove-zhr.h-dependency
  * [2db42ce] ZDR: remove dependency on zdr.h from the examples and nfs-ls
  * [af8d37c] RPC: get rid of bool_t
  * [d663ff2] RPC: get rid of references to SCVXPRT
  * [ef1f869] RPC: get rid of all references to CLIENT

  [ Balint Reczey ]
  * Add myself to uploaders

  [ Jonathan McCrohan ]
  * Update watchfile to fix Github breakage (Closes: #693528)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 18 Jul 2014 17:59:33 +0200

libnfs (1.9.4-1) unstable; urgency=medium

  * [e1fa3e0] Add Conflicts against libnfs1 (Closes: #752142)
  * [3236e1a] Add versioned conflict/replace (Closes: #750899)
  * [f1f22db] Imported Upstream version 1.9.4 (Closes: #753132)
  * [4f1598e] Update symbols
  * [0401b13] Add Breaks instead of Conflicts
  * [e1fa3e0] Add Conflicts against libnfs1
  * [3236e1a] Add versioned conflict/replace (Closes: #750899)
  * [f1f22db] Imported Upstream version 1.9.4
  * [4f1598e] Update symbols
  * [0401b13] Add Breaks instead of Conflicts
  * [e200bda] Update debian/copyright with MIT/X11 (BSD Like) license
    (Closes: #749590)
  * [56b1efb] Add myself for packaging copyright and some minor tweaks

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 30 Jun 2014 14:42:28 +0530

libnfs (1.9.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 04 Jun 2014 11:02:41 +0530

libnfs (1.9.3-2) experimental; urgency=medium

  * [448c12b] Honor SO version number and package naming convention
  * [e03029e] Add version symbols file
    (Closes: #748600, #734034, #749123)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 27 May 2014 14:06:52 +0530

libnfs (1.9.3-1) unstable; urgency=medium

  * [ee87260] Imported Upstream version 1.9.3
  * [10a7a32] Add README.source
  * [885dbad] Use dh-autoreconf
  * [db8b33d] Take maintenance for libnfs (Closes: #743510)
  * [03bc113] Specify copyright format version

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 15 Apr 2014 22:22:04 +0530
