=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libnfs
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andres Mejia <amejia@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf, pkg-config
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
+Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf
 Standards-Version: 3.9.3
 Homepage: https://github.com/sahlberg/libnfs
 Vcs-Git: git://anonscm.debian.org/collab-maint/libnfs.git
@@ -13,7 +13,7 @@
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libnfs1 (= ${binary:Version}),
+Depends: libnfs4 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -25,11 +25,13 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs1
+Package: libnfs4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libnfs1 ( >= 1.9.3-1 )
+Replaces: libnfs1 ( >= 1.9.3-1 )
 Description: NFS client library (shared library)
  LIBNFS is a client library for accessing NFS shares over a network.
  .
