=== debian/watch ===
version=3
https://github.com/sahlberg/libnfs/tags .*/libnfs-(\d[\d\.]+)\.tar\.gz
