## libnfs 1.9.7

=== debian/changelog ===
libnfs (1.9.7-2) unstable; urgency=high

  * [2fd90b4] Add missing licenses to debian/copyright (Closes: #792840)

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Tue, 21 Jul 2015 11:29:50 +0300

libnfs (1.9.7-1) unstable; urgency=medium

  * [e5aacea] Imported Upstream Version 1.9.7
  * [d7f5c0d] Add Conflicts/Breaks against libnfs4
  * [8e2a0c3] Update symbols and honor SO version number
  * [d5c425c] Update debian/copyright file
  * [051e201] Drop patch 0001-Use-sockaddr_in6-instead-of-sockaddr6_in.patch
  * [f36db06] Bump to Standards-Version 3.9.6
  * [2351aca] Update debian/watch file

  [Chrysostomos Nanakos]
  * Add myself to uploaders

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Thu, 09 Jul 2015 11:06:38 +0300
