## libnfs 1.9.8

=== debian/changelog ===
libnfs (1.9.8-1) unstable; urgency=medium

  * [70b5489] Imported Upstream Version 1.9.8
  * [396d148] Update symbols

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Thu, 31 Dec 2015 17:13:21 +0200
