=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Balint Reczey <balint@balintreczey.hu>,
+           Chrysostomos Nanakos <cnanakos@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://github.com/sahlberg/libnfs
 Vcs-Git: git://anonscm.debian.org/collab-maint/libnfs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libnfs.git
@@ -13,7 +14,7 @@
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libnfs4 (= ${binary:Version}),
+Depends: libnfs8 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -25,13 +26,13 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs4
+Package: libnfs8
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libnfs1 ( >= 1.9.3-1 )
-Replaces: libnfs1 ( >= 1.9.3-1 )
+Breaks: libnfs1 ( >= 1.9.3-1 ), libnfs4 ( >= 1.9.3-2 )
+Replaces: libnfs1 ( >= 1.9.3-1 ), libnfs4 ( >= 1.9.3-2 )
 Description: NFS client library (shared library)
  LIBNFS is a client library for accessing NFS shares over a network.
  .
