## libnfs 1.11.0

=== debian/changelog ===
libnfs (1.11.0-2) unstable; urgency=medium

  * Libnfs' rpc_set_interface() is available only on Linux (Closes: #843637)
  * Update d/control using cme fix.
    Including updating standards version to 3.9.8

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 10 Nov 2016 22:02:23 +0100

libnfs (1.11.0-1) unstable; urgency=medium

  * Imported Upstream version 1.11.0
  * Drop unused obsoleted patch
  * Update symbols file

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 30 Oct 2016 23:15:25 +0100
