=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libnfs
-Section: libs
-Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>,
            Chrysostomos Nanakos <cnanakos@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf
-Standards-Version: 3.9.6
+Section: libs
+Priority: optional
+Build-Depends: debhelper (>= 8.1.3~),
+               dh-autoreconf
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libnfs.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libnfs.git
 Homepage: https://github.com/sahlberg/libnfs
-Vcs-Git: git://anonscm.debian.org/collab-maint/libnfs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libnfs.git
 
 Package: libnfs-dev
+Architecture: any
 Multi-Arch: same
-Architecture: any
 Section: libdevel
 Depends: libnfs8 (= ${binary:Version}),
          ${misc:Depends}
@@ -29,10 +30,13 @@
 Package: libnfs8
 Architecture: any
 Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libnfs1 ( >= 1.9.3-1 ), libnfs4 ( >= 1.9.3-2 )
-Replaces: libnfs1 ( >= 1.9.3-1 ), libnfs4 ( >= 1.9.3-2 )
+Breaks: libnfs1 (>= 1.9.3-1),
+        libnfs4
+Replaces: libnfs1 (>= 1.9.3-1),
+          libnfs4
 Description: NFS client library (shared library)
  LIBNFS is a client library for accessing NFS shares over a network.
  .
