## libnfs 2.0.0

=== debian/changelog ===
libnfs (2.0.0-1~exp1) experimental; urgency=medium

  [ Debian's Automated Developer ]
  * New upstream version 2.0.0 (Closes: #888980)
  * Dropped 0001-Include-sys-sysmacros.h-on-platforms-that-have-it.patch
    which has been integrated upstream

  [ Balint Reczey ]
  * Bump SO version and library package name
  * Update symbols file(s)
  * Override false positive Lintian warning about non-free RFC
  * Update Vcs links to point to Salsa
  * Name BSD-3-Clause license specifically in debian/copyright

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 06 Apr 2018 17:48:01 +0200

libnfs (1.11.0-3) unstable; urgency=medium

  * Include sys/sysmacros.h on platforms that have it to fix FTBFS
    (Closes: #882540)
  * Use my @ubuntu.com email address in Maintainer field

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 01 Feb 2018 11:00:46 +0100
