=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libnfs
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>,
+Uploaders: Balint Reczey <rbalint@ubuntu.com>,
            Chrysostomos Nanakos <cnanakos@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 8.1.3~),
                dh-autoreconf
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libnfs.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libnfs.git
+Vcs-Browser: https://salsa.debian.org/debian/libnfs.git
+Vcs-Git: https://salsa.debian.org/debian/libnfs.git
 Homepage: https://github.com/sahlberg/libnfs
 
 Package: libnfs-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libnfs8 (= ${binary:Version}),
+Depends: libnfs11 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -27,7 +27,7 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs8
+Package: libnfs11
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
