## libnfs 3.0.0

=== debian/changelog ===
libnfs (3.0.0-2) unstable; urgency=medium

  * Skip more tests failing in the Ubuntu autopkgtest infrastructure
    (Closes: 921578)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 11 Feb 2019 22:18:04 +0700

libnfs (3.0.0-1) unstable; urgency=medium

  * Set myself as the Maintainer with Ritesh's consent as I did the recent
    uploads. Thanks to Ritesh Raj Sarraf for maintaining libnfs in prior years!

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 08 Jan 2019 12:46:51 +0700

libnfs (3.0.0-1~exp2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Balint Reczey ]
  * Fix Vcs-Browser URL
  * New upstream version 3.0.0
  * Bump SO version to 12
  * Update symbols files
  * Clean up tests/Makefile, too
  * Add autopkgtest
  * Skip failing tests
  * Ship utilities in libnfs-utils (Closes: #754959)
  * Build examples during package build
  * Enable Salsa CI

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 05 Jan 2019 23:28:56 +0700
