=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libnfs
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Uploaders: Balint Reczey <rbalint@ubuntu.com>,
+Maintainer: Balint Reczey <rbalint@ubuntu.com>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Chrysostomos Nanakos <cnanakos@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 8.1.3~),
-               dh-autoreconf
+               dh-autoreconf,
+               libpopt-dev
 Standards-Version: 3.9.8
-Vcs-Browser: https://salsa.debian.org/debian/libnfs.git
+Vcs-Browser: https://salsa.debian.org/debian/libnfs
 Vcs-Git: https://salsa.debian.org/debian/libnfs.git
 Homepage: https://github.com/sahlberg/libnfs
 
@@ -15,7 +16,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libnfs11 (= ${binary:Version}),
+Depends: libnfs12 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -27,7 +28,7 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs11
+Package: libnfs12
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -46,3 +47,18 @@
  3, NFS SYNC : A synchronous library for high level vfs functions
  .
  This package provides the shared library.
+
+Package: libnfs-utils
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: NFS client library (binaries)
+ LIBNFS is a client library for accessing NFS shares over a network.
+ .
+ LIBNFS offers three different APIs, for different use :
+ 1, RAW : A fully async low level rpc library for nfs protocols
+ 2, NFS ASYNC : A fully asynchronous library for high level vfs functions
+ 3, NFS SYNC : A synchronous library for high level vfs functions
+ .
+ This package provides command line utilities.
