=== debian/watch ===
version=3
https://github.com/sahlberg/libnfs/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|libnfs(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
