=== debian/changelog ===
libnfs (4.0.0-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:47 +0100

libnfs (4.0.0-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:03 +0200

libnfs (4.0.0-1) unstable; urgency=medium

  * Simplify Salsa CI configuration

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 04 Sep 2019 23:13:17 +0200

libnfs (4.0.0-1~exp0) experimental; urgency=medium

  * autopkgtest: Re-enable Valgrind tests that don't fail
  * New upstream version 4.0.0 (Closes: #922121)
  * Refresh patches
  * Adjust package names to bumped SO version
  * Update symbols
  * debian/tests/v3v4: Decrease grace time to avoid NFS4ERR_GRACE errors
  * Skip failing nfs_fstat64 test
  * Update failing tests

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 20 Aug 2019 22:58:02 +0200
