## libnfs 5.0.2

=== debian/changelog ===
libnfs (5.0.2-1) unstable; urgency=medium

  * debian/rules: Don't pass --parallel and --with autoreconf to dh.
    Those are default with debhelper compat level 13.
  * debian/patches/0001-Skip-failing-tests.patch: Override newly added failing test
  * debian/tests/v3v4: Fail on first error

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 23 Aug 2023 22:46:46 +0200

libnfs (5.0.2-1~exp1) experimental; urgency=medium

  * Remove myself as a Maintainer
  * debian/watch: Convert to version 4 format
  * debian/gbp.conf: Set upstream-branch to 'upstream'
  * debian/gbp.conf: Set upstream-vcs-tag to empty.
    The packaging repository imports whole tarballs only to the upstream
    branch.
  * New upstream version 5.0.2 (Closes: #1039578)
  * debian/tests/control: Adds needs-sudo restriction to autopkgtest
    (Closes: #983362)
  * Refresh patches
  * Bump SO version
  * debian/libnfs-utils.manpages: Ship manpages as installed by upstream
  * debian/not-installed: List not installed files
  * Bump compat version to 13

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 02 Jul 2023 12:09:23 +0200
