=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libnfs
-Maintainer: Balint Reczey <rbalint@ubuntu.com>
-Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
-           Chrysostomos Nanakos <cnanakos@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>,
+Uploaders: Chrysostomos Nanakos <cnanakos@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 8.1.3~),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libpopt-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/debian/libnfs
@@ -16,7 +14,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libnfs12 (= ${binary:Version}),
+Depends: libnfs14 (= ${binary:Version}),
          ${misc:Depends}
 Description: NFS client library (development files)
  LIBNFS is a client library for accessing NFS shares over a network.
@@ -28,7 +26,7 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libnfs12
+Package: libnfs14
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
