=== debian/tests/control ===
Tests: v3v4
Depends: @, @builddeps@, libevent-dev, libtool-bin, nfs-kernel-server, sudo, valgrind
Restrictions: build-needed, isolation-machine, breaks-testbed, needs-sudo, allow-stderr
