=== debian/watch ===
version=4
https://github.com/sahlberg/libnfs/tags \
    (?:.*?/)@PACKAGE@-?v?@ANY_VERSION@@ARCHIVE_EXT@
